(function ($) {
    // 验证规则
    $.fn.validationEngineLanguage = function () { };
    $.validationEngineLanguage = {
        newLang: function () {
            $.validationEngineLanguage.allRules = {
                "required": { // Add your regex rules here, you can take telephone as an example
                    "regex": "none",
                    "alertText": "* 此处不可空白",
                    "alertTextCheckboxMultiple": "* 请选择一个项目",
                    "alertTextCheckboxe": "* 该选项为必选",
                    "alertTextDateRange": "* 日期范围不可空白"
                },
                "dateRange": {
                    "regex": "none",
                    "alertText": "* 无效的 ",
                    "alertText2": " 日期范围"
                },
                "dateTimeRange": {
                    "regex": "none",
                    "alertText": "* 无效的 ",
                    "alertText2": " 时间范围"
                },
                "minSize": { 
                    "regex": "none",
                    "alertText": "* 最少 ",
                    "alertText2": " 个字符"
                },
                "maxSize": {
                    "regex": "none",
                    "alertText": "* 最多 ",
                    "alertText2": " 个字符"
                },
                "groupRequired": {
                    "regex": "none",
                    "alertText": "* 至少填写其中一项"
                },
                "min": {
                    "regex": "none",
                    "alertText": "* 最小值为 "
                },
                "max": {
                    "regex": "none",
                    "alertText": "* 最大值为 "
                },
                "past": {
                    "regex": "none",
                    "alertText": "* 日期需在 ",
                    "alertText2": " 之前"
                },
                "future": {
                    "regex": "none",
                    "alertText": "* 日期需在 ",
                    "alertText2": " 之后"
                },
                "maxCheckbox": {
                    "regex": "none",
                    "alertText": "* 最多选择 ",
                    "alertText2": " 个项目"
                },
                "minCheckbox": {
                    "regex": "none",
                    "alertText": "* 最少选择 ",
                    "alertText2": " 个项目"
                },
                "equals": {
                    "regex": "none",
                    "alertText": "* 两次输入的密码不一致"
                },
                "creditCard": {
                    "regex": "none",
                    "alertText": "* 无效的信用卡号码"
                },
                "phone": {
                    // credit:jquery.h5validate.js / orefalo
                    "regex": /^([\+][0-9]{1,3}[ \.\-])?([\(]{1}[0-9]{2,6}[\)])?([0-9 \.\-\/]{3,20})((x|ext|extension)[ ]?[0-9]{1,4})?$/,
                    "alertText": "* 无效的电话号码"
                },
                "email": {
                    // Shamelessly lifted from Scott Gonzalez via the Bassistance Validation plugin http://projects.scottsplayground.com/email_address_validation/
                    "regex": /^((([a-z]|\d|[!#\$%&'\*\+\-\/=\?\^_`{\|}~]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])+(\.([a-z]|\d|[!#\$%&'\*\+\-\/=\?\^_`{\|}~]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])+)*)|((\x22)((((\x20|\x09)*(\x0d\x0a))?(\x20|\x09)+)?(([\x01-\x08\x0b\x0c\x0e-\x1f\x7f]|\x21|[\x23-\x5b]|[\x5d-\x7e]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(\\([\x01-\x09\x0b\x0c\x0d-\x7f]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF]))))*(((\x20|\x09)*(\x0d\x0a))?(\x20|\x09)+)?(\x22)))@((([a-z]|\d|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(([a-z]|\d|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])([a-z]|\d|-|\.|_|~|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])*([a-z]|\d|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])))\.)+(([a-z]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(([a-z]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])([a-z]|\d|-|\.|_|~|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])*([a-z]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])))\.?$/i,
                    "alertText": "* 无效的邮件地址"
                },
                "integer": {
                    "regex": /^[\-\+]?\d+$/,
                    "alertText": "* 无效的整数"
                },
                "number": {
                    // Number, including positive, negative, and floating decimal. credit:orefalo
                    "regex": /^[\-\+]?((([0-9]{1,3})([,][0-9]{3})*)|([0-9]+))?([\.]([0-9]+))?$/,
                    "alertText": "* 无效的数值"
                },
                "date": {
                    "regex": /^\d{4}[\/\-](0?[1-9]|1[012])[\/\-](0?[1-9]|[12][0-9]|3[01])$/,
                    "alertText": "* 无效的日期，格式必需为 YYYY-MM-DD"
                },
                "ipv4": {
                    "regex": /^((([01]?[0-9]{1,2})|(2[0-4][0-9])|(25[0-5]))[.]){3}(([0-1]?[0-9]{1,2})|(2[0-4][0-9])|(25[0-5]))$/,
                    "alertText": "* 无效的 IP 地址"
                },
                "url": {
                    "regex": /^(https?|ftp):\/\/(((([a-z]|\d|-|\.|_|~|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(%[\da-f]{2})|[!\$&'\(\)\*\+,;=]|:)*@)?(((\d|[1-9]\d|1\d\d|2[0-4]\d|25[0-5])\.(\d|[1-9]\d|1\d\d|2[0-4]\d|25[0-5])\.(\d|[1-9]\d|1\d\d|2[0-4]\d|25[0-5])\.(\d|[1-9]\d|1\d\d|2[0-4]\d|25[0-5]))|((([a-z]|\d|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(([a-z]|\d|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])([a-z]|\d|-|\.|_|~|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])*([a-z]|\d|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])))\.)+(([a-z]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(([a-z]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])([a-z]|\d|-|\.|_|~|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])*([a-z]|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])))\.?)(:\d*)?)(\/((([a-z]|\d|-|\.|_|~|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(%[\da-f]{2})|[!\$&'\(\)\*\+,;=]|:|@)+(\/(([a-z]|\d|-|\.|_|~|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(%[\da-f]{2})|[!\$&'\(\)\*\+,;=]|:|@)*)*)?)?(\?((([a-z]|\d|-|\.|_|~|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(%[\da-f]{2})|[!\$&'\(\)\*\+,;=]|:|@)|[\uE000-\uF8FF]|\/|\?)*)?(\#((([a-z]|\d|-|\.|_|~|[\u00A0-\uD7FF\uF900-\uFDCF\uFDF0-\uFFEF])|(%[\da-f]{2})|[!\$&'\(\)\*\+,;=]|:|@)|\/|\?)*)?$/i,
                    "alertText": "* 无效的网址"
                },
                "onlyNumberSp": {
                    "regex": /^[0-9\ ]+$/,
                    "alertText": "* 只能填写数字"
                },
                "onlyLetterSp": {
                    "regex": /^[a-zA-Z\ \']+$/,
                    "alertText": "* 只能填写英文字母"
                },
                "onlyLetterNumber": {
                    "regex": /^[0-9a-zA-Z_\-\.\;\s\+\(\)]+$/,
                    "alertText": "* 只能填写数字与英文字母"
                },
                "userName": {
                    "regex": /^(([A-Za-z0-9_\/\-\\u4e00-\\u9fa5]+)|(1[3|5|8][0-9]\d{8})|([a-zA-Z0-9_-]+@[a-zA-Z0-9_-]+(\.[a-zA-Z0-9_-]+)+))$/,
                    "alertText": "* 不支持中文和特殊字符"
                },
                "PeopleName": {
                    "regex": /^[\u4E00-\u9FA5A-Za-z0-9]+$/,
                    "alertText": "* 不支持特殊字符"
                },
                "mobilePhone": {
                    "regex": /^1[3|4|5|7|8][0-9]\d{8}$/,
                    "alertText": "* 请填写正确的11位数手机号码"
                },
                //tls warning:homegrown not fielded 
                "dateFormat": {
                    "regex": /^\d{4}[\/\-](0?[1-9]|1[012])[\/\-](0?[1-9]|[12][0-9]|3[01])$|^(?:(?:(?:0?[13578]|1[02])(\/|-)31)|(?:(?:0?[1,3-9]|1[0-2])(\/|-)(?:29|30)))(\/|-)(?:[1-9]\d\d\d|\d[1-9]\d\d|\d\d[1-9]\d|\d\d\d[1-9])$|^(?:(?:0?[1-9]|1[0-2])(\/|-)(?:0?[1-9]|1\d|2[0-8]))(\/|-)(?:[1-9]\d\d\d|\d[1-9]\d\d|\d\d[1-9]\d|\d\d\d[1-9])$|^(0?2(\/|-)29)(\/|-)(?:(?:0[48]00|[13579][26]00|[2468][048]00)|(?:\d\d)?(?:0[48]|[2468][048]|[13579][26]))$/,
                    "alertText": "* 无效的日期格式"
                },
                //tls warning:homegrown not fielded 
                "dateTimeFormat": {
                    "regex": /^\d{4}[\/\-](0?[1-9]|1[012])[\/\-](0?[1-9]|[12][0-9]|3[01])\s+(1[012]|0?[1-9]){1}:(0?[1-5]|[0-6][0-9]){1}:(0?[0-6]|[0-6][0-9]){1}\s+(am|pm|AM|PM){1}$|^(?:(?:(?:0?[13578]|1[02])(\/|-)31)|(?:(?:0?[1,3-9]|1[0-2])(\/|-)(?:29|30)))(\/|-)(?:[1-9]\d\d\d|\d[1-9]\d\d|\d\d[1-9]\d|\d\d\d[1-9])$|^((1[012]|0?[1-9]){1}\/(0?[1-9]|[12][0-9]|3[01]){1}\/\d{2,4}\s+(1[012]|0?[1-9]){1}:(0?[1-5]|[0-6][0-9]){1}:(0?[0-6]|[0-6][0-9]){1}\s+(am|pm|AM|PM){1})$/,
                    "alertText": "* 无效的日期或时间格式",
                    "alertText2": "可接受的格式： ",
                    "alertText3": "mm/dd/yyyy hh:mm:ss AM|PM 或 ",
                    "alertText4": "yyyy-mm-dd hh:mm:ss AM|PM"
                },
                //小包 邮编 美国专线 正则验证规则补充
                //Author:yanys
                //Date:2015-8-28
                "usexpEmail": {
                    "func": function () {
                        var myArray = new Array("006", "007", "008", "009", "966", "967", "968", "969", "995", "996", "997", "998", "999");
                        var email = $("#txtGZip").val();
                        if (email != "" || email != undefined || email != null) {
                            email = email.substring(0, 3);
                            for (var i = 0; i < myArray.length; i++) {
                                var val = myArray[i];
                                if (email == val) {
                                    return false;
                                }
                            }
                        } else {
                            return true;
                        }
                        return true;
                    },
                    "alertText": "该邮编下没有服务"
                },
                //小包 收件人电话 美国专线 正则验证规则补充
                //Author:yanys
                //Date:2015-8-24
                "usexpPhone": {
                    "regex": /^[0-9]{1,11}$/,
                    "alertText": "美国专线要求正确的填写收货人电话(最大11位数字)。请确认无误后重新上传。"
                },
                //小包 收件人姓名 美国专线 正则验证规则补充
                //Author:yanys
                //Date:2015-8-24
                "usexpName": {
                    "regex": "^[0-9a-zA-Z\\s，。？\.\,?]+$",
                    "alertText": "美国专线要求正确的填写收货人姓名(英文和数字逗号、点、空格，不能含有特殊字符)。请确认无误后重新上传。"
                },
                //小包 详情地址长度 美国专线 正则验证规则补充
                //Author:yanys
                //Date:2015-8-24
                "usexpAddresslength": {
                    "regex": /^[\s\S]{0,60}$/,
                    "alertText": "美国专线要求正确的填写地址信息(不超过60个字符)。请确认无误后重新上传。"
                },
                //小包 详情地址 美国专线 正则验证规则补充
                //Author:yanys
                //Date:2015-8-24
                "usexpAddress": {
                    "regex": "^[0-9a-zA-Z\\s，。？\\-\.\,?]+$",
                    "promptPosition": "topLeft",
                    "alertText": "美国专线要求正确的填写地址信息(英文和数字逗号、点、空格，不能含有特殊字符)。请确认无误后重新上传。"
                },
                //小包 详情地址是否包含州城市 美国专线 正则验证规则补充
                //Author:yanys  
                //Date:2015-8-24
                "validateusexpAddress": {
                    "func": function (field, rules, i, options) {
                        var val = $("#txtGAddress").val();
                        var Provinceval = $("#txtGProvince").val();
                        var City = $("#txtGCity").val();
                        if (val != "" && Provinceval != "") {
                            if ($.trim(val).indexOf($.trim(Provinceval)) != -1 || $.trim(val).indexOf($.trim(City)) != -1) {
                                return false;
                            } else {
                                return true;
                            }
                        } else {
                            return true;
                        }
                    },
                    "promptPosition": "inline",
                    "alertText": "美国专线要求正确的填写地址信息(地址中已包含州城市)。请确认无误后重新上传。"
                },
                //小包 州城市 美国专线 正则验证规则补充
                //Author:yanys  
                //Date:2015-8-24
                "usexpCity": {
                    "regex": "^[0-9a-zA-Z\\s，。？\.\,?]+$",
                    "alertText": "美国专线要求正确的填写城市(英文和数字逗号、点、空格，不能含有特殊字符)。请确认无误后重新上传。"
                },
                //小包 货物名称信息 美国专线 正则验证规则补充
                //Author:yanys  
                //Date:2015-8-24
                "usexpArticlenameen": {
                    "regex": "^[0-9a-zA-Z\\s，。？\.\,?]+$",
                    "alertText": "美国专线要求正确的填写物品名称(英文和数字逗号、点、空格，不能含有特殊字符)。请确认无误后重新上传。"
                },
                //小包 货物名称信息 美国专线 正则验证规则补充
                //Author:yanys
                //Date:2015-8-24
                "usexpameenlength": {
                    "regex": /^[\s\S]{0,30}$/,
                    "alertText": "美国专线要求正确的填写物品名称(不超过30个字符)。请确认无误后重新上传。"
                },
                /**
                * 正则验证规则补充
                * Author: ciaoca@gmail.com
                * Date: 2013-10-12
                */
                "chinese": {
                    "regex": /^[\u4E00-\u9FA5]+$/,
                    "alertText": "* 只能填写中文汉字"
                },
                "chinaId": {
                    /**
                    * 2013年1月1日起第一代身份证已停用，此处仅验证 18 位的身份证号码
                    * 如需兼容 15 位的身份证号码，请使用宽松的 chinaIdLoose 规则
                    * /^[1-9]\d{5}[1-9]\d{3}(
                    * 	(
                    * 		(0[13578]|1[02])
                    * 		(0[1-9]|[12]\d|3[01])
                    * 	)|(
                    * 		(0[469]|11)
                    * 		(0[1-9]|[12]\d|30)
                    * 	)|(
                    * 		02
                    * 		(0[1-9]|[12]\d)
                    * 	)
                    * )(\d{4}|\d{3}[xX])$/i
                    */
                    "regex": /^[1-9]\d{5}[1-9]\d{3}(((0[13578]|1[02])(0[1-9]|[12]\d|3[0-1]))|((0[469]|11)(0[1-9]|[12]\d|30))|(02(0[1-9]|[12]\d)))(\d{4}|\d{3}[xX])$/,
                    "alertText": "* 无效的身份证号码"
                },
                "chinaIdLoose": {
                    "regex": /^(\d{18}|\d{15}|\d{17}[xX])$/,
                    "alertText": "* 无效的身份证号码"
                },
                "chinaZip": {
                    "regex": /^\d{6}$/,
                    "alertText": "* 无效的邮政编码"
                },
                "qq": {
                    "regex": /^[1-9]\d{4,10}$/,
                    "alertText": "* 无效的 QQ 号码"
                },
                /**
                * 自定义公用提示信息：
                * 外部通过 $.validationEngineLanguage.allRules.validate2fields.alertText 可获取
                */
                "validate2fields": {
                    "alertText": "* 请输入 HELLO"
                },
                "validateLogName": {
                    "alertText": "* 请输入用户名"
                },
                /*
                * 自定义规则示例：
                */
                "requiredInFunction": {
                    "func": function (field, rules, i, options) {
                        return (field.val() == "test") ? true : false;
                    },
                    "alertText": "* Field must equal test"
                },

                /*
                * Ajax  验证
                */
                "ajaxUserCall": {
                    "url": "/AJAX/CSTInfo.ashx?type=2",
                    // you may want to pass extra data on the ajax call
                    // if you provide an "alertTextOk", it will show as a green prompt when the field validates
                    "alertTextOk": "* 此帐号名称可以使用",
                    "alertText": "* 此名称已被其他人使用",
                    "alertTextLoad": "* 正在确认帐号名称是否有其他人使用，请稍等。"
                },
                "ajaxSupplierCall": {
                    "url": "/AJAX/CSTInfo.ashx?type=11",
                    // you may want to pass extra data on the ajax call
                    // if you provide an "alertTextOk", it will show as a green prompt when the field validates
                    "alertTextOk": "* 此帐号名称可以使用",
                    "alertText": "* 此名称已被其他人使用",
                    "alertTextLoad": "* 正在确认帐号名称是否有其他人使用，请稍等。"
                },
                "ajaxHasUserCall": {
                    "url": "/AJAX/CSTInfo.ashx?type=5",
                    // you may want to pass extra data on the ajax call
                    // if you provide an "alertTextOk", it will show as a green prompt when the field validates
                    "alertTextOk": "当前用户可用",
                    "alertText": "* 您输入的用户名不存在，请核对后重新输入",
                    "alertTextLoad": "* 正在确认用户名是否有其他人使用，请稍等。"
                },

                "ajaxEmailCall": {
                    "url": "/AJAX/CSTInfo.ashx?type=4",
                    // you may want to pass extra data on the ajax call
                    // if you provide an "alertTextOk", it will show as a green prompt when the field validates
                    "alertTextOk": "* 此Email可以使用",
                    "alertText": "* 此Email已被其他人使用",
                    "alertTextLoad": "* 正在确认Email是否有其他人使用，请稍等。"
                },

                "ajaxMobilePhone": {
                    "url": "/AJAX/CSTInfo.ashx?type=8",
                    // you may want to pass extra data on the ajax call
                    // if you provide an "alertTextOk", it will show as a green prompt when the field validates
                    "alertTextOk": "* 此手机号码可以使用",
                    "alertText": "* 此手机号码已被其他人使用",
                    "alertTextLoad": "* 正在确认手机号码是否有其他人使用，请稍等。"
                },

                "ajaxMobilePhone3": {
                    "url": "/AJAX/CSTInfo.ashx?type=88",
                    // you may want to pass extra data on the ajax call
                    // if you provide an "alertTextOk", it will show as a green prompt when the field validates
                    "alertTextOk": "* 此手机号码可以使用",
                    "alertText": "* 此手机号码已被其他人使用",
                    "alertTextLoad": "* 正在确认手机号码是否有其他人使用，请稍等。"
                },

                "ajaxMobilePhone2": {
                    "url": "/AJAX/CSTInfo.ashx?type=9",
                    // you may want to pass extra data on the ajax call
                    // if you provide an "alertTextOk", it will show as a green prompt when the field validates
                    "alertTextOk": "* 此手机号码可以使用",
                    "alertText": "* 此手机号码已被其他人使用",
                    "alertTextLoad": "* 正在确认手机号码是否有其他人使用，请稍等。"
                },
                "ajaxVailCode": {
                    "url": "/AJAX/CSTInfo.ashx?type=3",
                    "alertTextOk": "* 验证码正确",
                    "alertText": "* 验证码不正确",
                    "alertTextLoad": "* 正在确认验证码是否正确，请稍等。"
                },
                "ajaxNameCallPhp": {
                    // remote json service location
                    "url": "phpajax/ajaxValidateFieldName.php",
                    // error
                    "alertText": "* 此名称已被其他人使用",
                    // speaks by itself
                    "alertTextLoad": "* 正在确认名称是否有其他人使用，请稍等。"
                },
                "ajaxRefNoOnlyOne": {
                    "url": "/AJAX/CreOrderUploadFile.ashx?type=1",
                    // you may want to pass extra data on the ajax call
                    // if you provide an "alertTextOk", it will show as a green prompt when the field validates
                    "alertTextOk": "此参考号可以使用",
                    "alertText": "此参考号已被占用",
                    "alertTextLoad": "正在确认参考号是否被占用，请稍等。"
                },
                "RegSpecChar": {
                    "regex": /^(?!.*?[\'\^\#\$%\&\】\【\|\[\]\{\}\=\"\>\<?]).*$/,
                    "alertText": "输入无效字符."
                },
                "onlyPlus": {
                    "regex": /^[0-9]+(\.[0-9]*)?$$/,
                    "alertText": "只能输入正数."
                },
                "onlyPlusInt": {
                    "regex": /^[1-9]([0-9])*$/,
                    "alertText": "只能输入正整数."
                }
                ,
                /*
                * 自定义规则：
                */
                'priceRuleName': {
                    'regex': /^([0-9]{0,8})((\.[0-9]{0,3}){0,1})$/,
                    'alertText': '小数点前8位后3位，总长度12位'
                },
                'mztRuleName': {
                    'regex': /^([0-9]{0,7})((\.[0-9]{0,3}){0,1})$/,
                    'alertText': '小数点前7位后3位，总长度11位'
                },
                "onlyABCNum": {
                    "regex": /^[0-9a-zA-Z]+$/,
                    "alertText": "只能填写英文或数字"
                },
                "onlyAbc": {
                    "regex": /^[^\u4E00-\u9FA5]+$/,
                    "alertText": "只能填写英文"
                },
                "checkUsZip": {
                    "func": function (field, rules, i, options) {
                        var flag = false;
                        var country = $.trim($('#_ModeCode').text());
                        if (country.toLowerCase() == "usps") {
                            var zips = $("#txtGZip").val();
                            $.ajax({
                                type: "post",
                                url: "../../WayBill/packet_wabill_edit.aspx/CheckUsZip",
                                data: " { zip:'" + zips + "'}",
                                contentType: "application/json; charset=utf-8",
                                datatype: "json",
                                async: false,
                                success: function (message) {
                                    if (message.d != "" && message.d.length > 0) {
                                        $('#txtGProvince').val(message.d.split(';')[0]);
                                        $("#txtGProvince").attr("readonly", "readonly");
                                        $('#txtGCity').val(message.d.split(';')[1]);
                                        $("#txtGCity").attr("readonly", "readonly");
                                        flag = true;
                                    }

                                },
                                error: function (XMLResponse) { alert(XMLResponse.responseText) }
                            });
                            return flag;
                        } else {
                            return true;
                        }
                    },
                    "alertText": "请输入规范的足5位美国邮编"
                },
                "NoChinese": {
                    "regex": /^[^\u4E00-\u9FA5]+$/,
                    "alertText": "不能填写中文汉字"
                },
                "PassWord": {
                    "regex": /^(?![A-Z]+$)(?![a-z]+$)(?!\d+$)(?![\W_]+$)\S{6,20}$/,
                    "alertText": "请使用数字、字母和符号两种及以上组合"
                }
            };
        }
    };
    $.validationEngineLanguage.newLang();
})(Zepto);